Subject: Re: [git pull] Please pull powerpc.git merge branch

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 18 Feb 2010 14:30:53 +1100

On Wed, 2010-02-17 at 21:26 -0600, Kumar Gala wrote:
> On Feb 17, 2010, at 9:24 PM, Benjamin Herrenschmidt wrote:
> 
> > On Wed, 2010-02-17 at 21:21 -0600, Kumar Gala wrote:
> >> Ben,
> >> 
> >> These are two minor fixes that should go into 2.6.33.
> > 
> > It's a bit late for such fixes, but it's your platforms and your call
> > here so I'll pull and push out to Linus.
> > 
> > Cheers,
> > Ben.
> 
> Yeah, I've been swamped with other stuff and haven't found time to push them out. 
> Was also hoping to find another oops that was reported but I cant reproduce it.

Ok, done. Linus, feel free to pull from either Kumar's tree or mine:

The following changes since commit b0483e78e5c4c9871fc5541875b3bc006846d46b:
  Linus Torvalds (1):
        Merge git://git.kernel.org/.../gregkh/tty-2.6

are available in the git repository at:

  git://git.kernel.org/pub/scm/linux/kernel/git/benh/powerpc.git merge

Anton Vorontsov (1):
      powerpc/85xx: Fix oops during MSI driver probe on MPC85xxMDS boards

Peter Tyser (1):
      powerpc/85xx: Fix SMP when "cpu-release-addr" is in lowmem

 arch/powerpc/platforms/85xx/mpc85xx_mds.c |    3 ++-
 arch/powerpc/platforms/85xx/smp.c         |   21 +++++++++++++++++++--
 2 files changed, 21 insertions(+), 3 deletions(-)